﻿body
{
	background-color:transparent!important;
}
.clear
{
	clear:both
}
.siteActionMenu
{
	float:right;
}
#productLandingDescription
{
	font-size:108%;
	position:absolute;
	left:58px;
	top:130px;
	width:300px;
	margin:0 0 1.5em 0;
}


.tooltip {
    display: none;
    width: 300px;
    position: absolute;
    left: 696px;
    padding: 6px;
    margin-top: 5px;
    border: 1px solid;
    background-color: #fff;
    z-index:100;
}
